maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: ce1eb625-2b64-4e5d-8348-f25a276730d7
  playerICName: Юнкерс 'UNDERTAKER'
  playerOOCName: AndreFosfar
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Первісна Королева (XX)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - RMCJobSynthetic
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Міра
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Ендрю 'Права Клешня'  Бріггс
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Мала Носійка (CL-161)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Вартова (CL-462)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Вільям Мінсент
  playerOOCName: Foria
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-978-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Дрон (BL-642-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-617-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-590-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Паразит (BL-827-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Мала Носійка (BL-683-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Вартова (BL-872-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 41342234-5091-4102-8db7-644e2ac90013
  playerICName: Молода Дрон (XX-785)
  playerOOCName: GMs13
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Дрон (HH-625-B)
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Зріла Преторіанець (WOF-441)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  playerICName: Рональд 'Мім' Попер
  playerOOCName: Jon_Brando
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-540)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-655)
  playerOOCName: madle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-29)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Старша Мала Носійка (PP-156)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Старша Мала Носійка (PP-385)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  - CMXenoBoiler
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Молода Бойлер (XX-532)
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Аудрі 'Мальтіпу' Пікрофт
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-477)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoLesserDrone
  - CMXenoDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Дрон (SH-598)
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Преторіанець (SS-662)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Носійка (SS-70)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLurker
  - CMXenoLurker
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мисливиця (SS-293)
  playerOOCName: Svadestro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Плювака (NZ-929-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (NZ-201-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (NZ-53-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (NZ-372-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (NZ-33-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (NZ-663-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (NZ-339-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Бойлер (NZ-296-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26544
endTick: 3297849
duration: 01:34:28.8606578
fileCount: 548
size: 105593212
uncompressedSize: 596652934
endTime: 15:16:03.9134768
...
